/* #{date} through #{date} */
"%@ - %@" = "%1$@ - %2$@";

/* No comment provided by engineer. */
"All time" = "Todo el tiempo";

/* No comment provided by engineer. */
"Deposit" = "Ingresos";

/* No comment provided by engineer. */
"Historic Report" = "Informe Histórico";

/* No comment provided by engineer. */
"Income" = "Ingresos";

/* No comment provided by engineer. */
"No Data to Display" = "No hay Datos para Mostrar";

/* No comment provided by engineer. */
"Right now there's nothing to report. For a more informative result, try editing your report's settings." = "No hay nada que mostrar en el informe, intenta editar la configuración del mismo.";

/* This represents the default name for a group (series) in a historic report */
"Series %i" = "Series %i";

/* No comment provided by engineer. */
"Spending" = "Gastos";

/* No comment provided by engineer. */
"Spending History" = "Historial de Gastos";

/* No comment provided by engineer. */
"Transactions" = "Movimientos";

/* No comment provided by engineer. */
"View our online support pages for help with reports" = "Ver nuestras páginas de soporte online para ayuda con los informes";

/* This will be the label that represents a week ex: Week of 1/1/10 */
"Week of %@" = "Semana del %@";

/* No comment provided by engineer. */
"Withdrawal" = "Gastos";

